.version.materials_and_resoruces /* version checker */
{
	color: #000013;
	background-color: #12F2BF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 17px;
	width: 0.01px;
}

#u3142
{
	z-index: 2;
	min-height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-width: 0px 0px 2px;
}

#u3142_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3143
{
	z-index: 3;
	width: 960px;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u3144
{
	z-index: 4;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3151
{
	z-index: 11;
	width: 130px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 2px;
}

#u3145
{
	z-index: 10;
	width: 148px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 130px;
	border-width: 0px 0px 2px;
}

#u3146
{
	z-index: 9;
	width: 150px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 16px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 278px;
	border-width: 0px 1px 2px 0px;
}

#u3147
{
	z-index: 8;
	width: 145px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 0px 16px ;
	position: relative;
	margin-right: -10000px;
	left: 429px;
	border-width: 0px 0px 2px;
}

#u3148
{
	z-index: 7;
	width: 156px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 574px;
	border-width: 0px 0px 2px;
}

#u3150
{
	z-index: 6;
	width: 152px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 730px;
	border-width: 0px 0px 2px;
}

#u3149
{
	z-index: 5;
	width: 78px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 882px;
	border-width: 0px 0px 2px;
}

#u3142-bw
{
	z-index: 2;
	min-height: 50px;
}

#pu3321
{
	width: 0.01px;
	padding-bottom: 34px;
	margin-top: -52px;
}

#u3321
{
	z-index: 12;
	width: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u3322
{
	z-index: 13;
	width: 48px;
	height: 34px;
	border-color: #000000;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
}

#u3323
{
	z-index: 14;
	-webkit-transform: matrix(0,1,-1,0,23,2);
	-ms-transform: matrix(0,1,-1,0,23,2);
	transform: matrix(0,1,-1,0,23,2);
	position: relative;
	width: 21px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#menuu4417
{
	z-index: 127;
	width: 913px;
	top: 0px;
	left: 47px;
}

#u4439
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4440
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4442-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440:hover #u4442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4555
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u4558
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440.MuseMenuActive,#u4558:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4560-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440.MuseMenuActive #u4442-4,#u4558:hover #u4560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4548
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u4551
{
	width: 150px;
	padding-bottom: 18px;
}

#u4558.MuseMenuActive,#u4551:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4551.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4553-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4558.MuseMenuActive #u4560-4,#u4551:hover #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4551.MuseMenuActive #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4541
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 456px;
}

#u4544
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4534
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 609px;
}

#u4537
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544.MuseMenuActive,#u4537:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4539-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544.MuseMenuActive #u4546-4,#u4537:hover #u4539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4527
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 762px;
}

#u4530
{
	width: 151px;
	padding-bottom: 18px;
}

#u4537.MuseMenuActive,#u4530:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4530.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4532-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4537.MuseMenuActive #u4539-4,#u4530:hover #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4530.MuseMenuActive #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#ppu3427
{
	width: 0.01px;
	margin-left: -289px;
	margin-top: 16px;
}

#pu3427
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3427
{
	z-index: 31;
	-webkit-transform: matrix(0,1,-1,0,54,5);
	-ms-transform: matrix(0,1,-1,0,54,5);
	transform: matrix(0,1,-1,0,54,5);
	margin-left: 235px;
	top: -5px;
	margin-bottom: -10px;
	position: relative;
}

#u3460-4
{
	z-index: 37;
	width: 289px;
	min-height: 64px;
	background-color: transparent;
	text-align: right;
	font-weight: 400;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3460-2
{
	color: #FFB200;
	font-family: open-sans, sans-serif;
}

#pu3425
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 1249px;
}

#u3425
{
	z-index: 29;
	-webkit-transform: matrix(0,-1,1,0,-5,54);
	-ms-transform: matrix(0,-1,1,0,-5,54);
	transform: matrix(0,-1,1,0,-5,54);
	margin-left: 5px;
	top: -5px;
	margin-bottom: -10px;
	position: relative;
}

#u3323_img,#u3427_img,#u3425_img
{
	display: block;
	vertical-align: top;
}

#u3459-4
{
	z-index: 33;
	width: 290px;
	min-height: 64px;
	background-color: transparent;
	text-align: left;
	font-weight: 400;
	position: relative;
}

#u3459-2
{
	color: #51CCCC;
	font-family: open-sans, sans-serif;
}

#u3348
{
	z-index: 16;
	width: 960px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #F8F8F8;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u3348:hover
{
	width: 960px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3350
{
	z-index: 21;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
	background: #FFFFFF url("../images/materials%20and%20resources.jpg") no-repeat center center;
	background-size: cover;
}

#u3350::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 100px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5);
}

#u3349-4
{
	z-index: 17;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	color: #AAAAAA;
	font-size: 19px;
	line-height: 29px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 737px;
}

#u3349-2
{
	padding-right: 6px;
}

#u3351-7
{
	z-index: 22;
	width: 960px;
	min-height: 19px;
	background-color: transparent;
	color: #65CC00;
	text-align: center;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 289px;
}

#u3351-2,#u3351-3
{
	font-size: 18px;
	line-height: 27px;
	font-weight: 400;
}

#u3351-5
{
	font-size: 21px;
	line-height: 32px;
	font-weight: 700;
}

#accordionu3759
{
	z-index: 41;
	width: 682px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 139px;
	margin-top: 53px;
	position: relative;
}

#u3768
{
	z-index: 42;
	width: 682px;
	background-color: transparent;
	position: relative;
}

#u3771-4
{
	z-index: 43;
	width: 670px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #646464;
	line-height: 19px;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3771-4:hover
{
	background-color: #A8CC84;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3771-4:active
{
	background-color: #A8CC84;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3771-4:hover p
{
	text-align: center;
}

#u3771-4:active p
{
	text-align: center;
}

#u3769
{
	z-index: 47;
	width: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3770-12
{
	z-index: 48;
	width: 658px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3760
{
	z-index: 60;
	width: 682px;
	background-color: transparent;
	position: relative;
}

#u3761-4
{
	z-index: 61;
	width: 670px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #646464;
	line-height: 19px;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3761-4:hover
{
	background-color: #A8CC84;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3761-4:active
{
	background-color: #A8CC84;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3761-4:hover p
{
	text-align: center;
}

#u3761-4:active p
{
	text-align: center;
}

#u3762
{
	z-index: 65;
	width: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
}

#u3763-5
{
	z-index: 66;
	width: 658px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3763-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3764
{
	z-index: 71;
	width: 682px;
	background-color: transparent;
	position: relative;
}

#u3765-4
{
	z-index: 72;
	width: 670px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #646464;
	line-height: 19px;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3765-4:hover
{
	background-color: #A8CC84;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3765-4:active
{
	background-color: #A8CC84;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3771-4.AccordionPanelTabOpen,#u3761-4.AccordionPanelTabOpen,#u3765-4.AccordionPanelTabOpen
{
	background-color: #65CC00;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3765-4:hover p
{
	text-align: center;
}

#u3765-4:active p
{
	text-align: center;
}

#u3771-4.AccordionPanelTabOpen p,#u3761-4.AccordionPanelTabOpen p,#u3765-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3766
{
	z-index: 76;
	width: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u3767-50
{
	z-index: 77;
	width: 654px;
	min-height: 179px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3767-3,#u3767-12,#u3767-15,#u3767-22,#u3767-29,#u3767-36,#u3767-43,#u3767-46
{
	font-size: 16px;
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3763,#u3767,#u3767-10,#u3767-13,#u3767-20,#u3767-27,#u3767-34,#u3767-41,#u3767-44
{
	font-size: 15px;
	font-weight: bold;
	line-height: 21px;
}

#u3763-2,#u3767-2,#u3767-11,#u3767-14,#u3767-21,#u3767-28,#u3767-35,#u3767-42,#u3767-45
{
	line-height: 22px;
}

#u3767-5,#u3767-7,#u3767-9,#u3767-17,#u3767-19,#u3767-24,#u3767-26,#u3767-31,#u3767-33,#u3767-38,#u3767-40,#u3767-47,#u3767-48
{
	font-size: 15px;
	line-height: 21px;
	font-style: italic;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu4574
{
	width: 0.01px;
	margin-top: 289px;
}

#u4574
{
	z-index: 164;
	width: 129px;
	margin-right: -10000px;
}

#u4230-5
{
	z-index: 166;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

